@charset "utf-8";
/* CSS Document */
body{max-width:640px;margin:0 auto;}
.GW_top{
	width:100%;
	height:3.5em;
	background:url(../images/top_nav.png) repeat-x left center;
        position: fixed; 
        z-index: 1000;
}
.sj_top_ej{
        background:url(../images/ssj_top_bj.png) repeat-x left center;
        position:unset;
}

.GW_top_logo{
	width:70%;
	margin-left: 20px;
	margin-top:7px;
}
.GW_top_logo a{
	height:3em;
}

.GW_top_logo img{
	height:3em;

}
.GW_top_menu{
	width:36%;
       float: right;

}
.GW_top_menu img{
	width:2em;
        position: absolute;
        right: 20px;
        top:1.2em;
}

.navHome{}

/**==================弹出导航菜单==============**/
#nav-over{position:fixed;left:0px;top:0;z-index:9998;display:none;width:100%;height:100%;}
.warmp{position:relative;right:0;z-index:1;-webkit-transition:all .5s ease;transition:all .5s ease;}
.nav{
	position:fixed;
	top:0;
	right:-200px;
	z-index:9999;
	width:170px;height:100%;
	background:#a50404;
	-webkit-transition:all .5s ease;transition:all .5s ease; box-shadow:4px 0px 3px 4px rgba(0,0,0,1);}
.openMenu{right:510px;-webkit-transition:all .5s ease;transition:all .5s ease;}
.openNav{right:0;-webkit-transition:all .5s ease;transition:all .5s ease;}
.nav h3 a { color:#fff;}
.scrollerBox{ position:relative;overflow:scroll;overflow-x:hidden;overflow-y:scroll;-ms-touch-action: none;-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;-o-text-size-adjust: none;text-size-adjust: none;}
.scroller {position: absolute;width:100%;padding:0 0 100px 0;cursor:move;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);}
.leftsidebar_box{width:100%;height:auto !important;overflow:visible !important;background-color:#a50404;}
.leftsidebar_box dl{border-bottom:1px solid #760202;}
.leftsidebar_box dt{padding-left:25px; background-repeat:no-repeat;color:#fff;position:relative;line-height:3.000em;cursor:pointer;}
.leftsidebar_box dd a{background-color:#a90505;padding-left:25px; display:block; color:#fff; line-height:44px; height:44px;}
.leftsidebar_box dt img{position:absolute;right:0.625em;top:1.250em;}
.leftsidebar_box dt img{width:1.000em;}
.leftsidebar_box dt a{color:#fff;}
.leftsidebar_box dd a:hover{background:#9e0101;}

.nav ul li a{display:block;height:2.813em;overflow:hidden;padding:0 0 0 2.188em;line-height:2.813em;color:#fff; width:100%; font-size:1em;}
.nav ul li a:hover{background:#01427a;}
.nav ul li a img{vertical-align:middle; width:1.375em;}

/*************banner**************/
.GW_banner{
	width:100%;
	height:auto;
	overflow:hidden;
}
.GW_banner img{
	width:100%;
	vertical-align:top;
}

.slideBox{ 
	position:relative; 
	overflow:hidden; 
	margin:0 auto;  
	width:100%;/* 设置焦点图最大宽度 */ 
}
.slideBox .hd{
	 position:absolute; 
	 height:10px; 
	 line-height:10px; 
	 bottom:15px; 
	 right:0; 
	 z-index:1; 
	 width:100%; 
	 text-align:center; 
	 margin:0 auto; 
}
.slideBox .hd ul{ display:inline-block; text-align:center;}
.slideBox .hd li{ 
display:inline-block; 
width:10px; 
height:10px; 
-webkit-border-radius:10px; 
-moz-border-radius:10px; 
border-radius:10px; 
background:#fff; 
text-indent:9999px; 
overflow:hidden; 
margin:0 6px;
}
.slideBox .hd li.on{ background:#ff5500;}
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); text-decoration:none;}  /* 去掉链接触摸高亮 */
.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:5px; text-indent:10px; height:28px; line-height:28px; color:#fff;   text-align:center; z-index:3;  }


/****************图片文字链接****************/
.GW_Events_link{
	height:auto;
	width:100%;
	padding:16px 0;
	background-color:#f5f5f5;
	}
.pic_lingk{
	height:98px;
	width:100%;
        text-align:center;
	}





@media screen and (orientation:portrait) {
 .pic_lingk a{
	
        display: inline-block;
        text-align:center;
        width:23%;
	}
}
@media screen and (orientation:landscape) {

 .pic_lingk a{
	 width:18%;
        display: inline-block;
        text-align:center;
	}

}





.pic_lingk a img{
	width:1.8rem;
	}
.pic_lingk a p{
	font-size:0.76rem;
	color:#333333;
	}
.pic_lingk a:hover p{
	color:#a70005;
	}	
	
	
.GW_Events{
	margin:10px 20px 0;
	height:auto;
	margin-top:0.6em;
	padding:0.8em 0;
	
}
/**************新闻中心*************/
.news{
	margin-bottom:30px;
	}
.news_tittle{
	height:50px;
	}
.news_tittle .tittle_zn{
	float:left;
	padding-right:15px;
	display:inline-block;
	margin-right:10px;
	background:url(../images/news_b.png) no-repeat right center;
	}
.news_tittle .tittle_zn .up{
	font-size:24px;
	color:#8b0012;
	}
.news_tittle .tittle_zn .down{
	font-size:12px;
	color:#999999;
	font-style: italic;
	}
.news_tittle .more{
	display:inline-block;
	height:50px;
	line-height:50px;
	font-size:14px;
	color:#8b0012;
	font-style: italic;
	}
.up_news_list{
	margin-top:20px;
	}
.up_news_list li{
	width:100%;
	float:left;
	height:auto;
        margin-bottom:15px;
	}

.up_news_list li .pic{
	display:block;
	width:100%;
        min-height:138px;
	}
.up_news_list li .pic img{
	width:100%;
	}
.up_news_list li .date{
	margin:10px 0;
	}
.up_news_list li .date .a1{
	font-size:26px;
	color:#8b0012;
	}
.up_news_list li .date .a2{
	font-size:12px;
	color:#8b0012;
	}
.up_news_list li .tittle a{
	font-size:15px;
	color:#333333;
	line-height:25px;
	font-weight:bold;
	}
.up_news_list li .more_news{
	float:right;
	background:url(../images/nens_ddd.png) no-repeat left center;
	display:inline-block;
	color:#8b0012;
	padding:10px 0 10px 30px;
	}
.tittle_date{
	margin-top:10px;
	}
.tittle_date li{
	width:100%;
	float:left;
	height:auto;
	border-top:1px solid #eaeaea;
	padding:15px 0;
	}	
	
.tittle_date li .date_list{
	height:40px;
	line-height:40px;
	color:#8b0012;
	}
.tittle_date li .date_list .a1{
	font-size:26px;
	}	
.tittle_date li .date_list .a2{
	font-size:12px;
	}
.tittle_date li:hover .date_list{
	color:#fff;
	}	
.tittle_date li a{
	font-size:16px;
	color:#333;
	line-height:25px;
	display:block;
	height:auto;
	width:100%;
	}	
	
.tittle_date li:hover{
	background-color:#8b0012;
	}	
.tittle_date li:hover a{
	color:#fff;
	}	
	
/***************通知公告****************/	
.Notice{
	margin:10px 0 30px;
	}
.Notice .Notice_list{
	margin-top:20px;
	}	
.Notice .Notice_list li{
	margin-bottom:20px;
	padding:15px 0;
	box-shadow: 0px 3px 5px #eaeaea;
	}	
	
.Notice .Notice_list li .date_list{
	float:left;
	width:29%;
	text-align:center;
	color:#8b0012;
	border-right:1px solid #d2d2d2;
	}	
.Notice .Notice_list li .date_list .a1{
	padding-right:20px;
	font-size:26px;
	text-align:right;
	}
.Notice .Notice_list li .date_list .a2{
	padding-right:20px;
	font-size:12px;
	text-align:right;
	}
.Notice .Notice_list li a{
	display:block;
	width:66%;
	float:right;
	font-size:16px;
	color:#333333;
	}	
.Notice .Notice_list li:hover{
	background-color:#8b0012;
	}
.Notice .Notice_list li:hover .date_list{
	color:#fff;
	}	
.Notice .Notice_list li:hover a{
	color:#fff;
	}
/************** 科技成果 *************/	
.toggle_scrolling{
	background:url(../images/bd_qh_bj.png) no-repeat center bottom;
	padding:0 0px 40px;
      
	}
.toggle_scrolling .gle_scrol{
    margin:0 20px;
}

.achievements{
	margin:5px 0 10px 0;
	text-align:center;
	font-size:24px;
	}	
.achievements .tittle{
	color:#8b0012;
	}	
.achievements .en_tittle{
	font-size:20px;
	color:#999999;
	font-style: italic;
	line-height:40px;
	}
.Switch{
	padding:10px 0;
	text-align:center;
	line-height:50px;
	}
.Switch>span{
	display:inline-block;
	padding:10px 10px;
	height:40px;
	line-height:20px;
	font-size:16px;
	
	}	
.Switch .curr{
	color:#8b0012;
	border-bottom:1px solid #8b0012;
	}
.toggle_scrolling_qh{
	margin:15px 0 0 0;
	}








.GW_toggle{
	margin-bottom:15px;
     
        width:100%;

	}
.GW_toggle ul li{
	width:100%;
	float:left;
	margin-bottom:15px;
	position:relative;
	}	
.GW_toggle ul li a{
	display:block;
	width:100%;
        text-align:center;
	}
.GW_toggle ul li a img{
	width:100%;
	}
.GW_toggle ul .right_s{
	margin-right:0%;
	}	
.GW_toggle ul li p{
	position:absolute;
	bottom:4px;
	left:0px;
	width:100%;
	background:url(../images/toggle_bj.png) repeat-x left bottom;
	padding:5px 0;
	font-size:16px;
	color:#fff;
	text-align:center;
	}	
.GW_toggle ul li p a{
	color:#fff;
	}







@media screen and (orientation:portrait) {
    .GW_toggle ul li{
	width:100%;
	float:left;
	margin-bottom:15px;
	position:relative;
	}
}
@media screen and (orientation:landscape) {
    .GW_toggle ul li{
	width:48%;
	float:left;
	margin-bottom:15px;
	position:relative;
        margin-right:4%;
	}
   .Common_Links .Links_list li:nth-child(2n){
	margin-right:0%;
	}
}









	
.toggle_scrolling_qh .qh_more{
	width:120px;
	height:32px;
	line-height:32px;
	display:block;
	margin:0 auto;
	background-color:#8b0012;
	text-align:center;
	color:#fff;
	font-size:14px;
	}
	
	
	

.GW_bottom{
	width:100%;
	height:auto;
	background:#333f51;
	padding:1em 0rem;
	background:#8d0e0e url(../images/footer_bj.png) no-repeat center bottom;
}

.GW_bottom .W_bott{
        margin:0 20px;
}
.Common_Links{
	padding:10px 0px 0;
	}
.Common_Links .Links{
	font-size:24px;
	color:#fff;
	text-align:center;
	}
.Common_Links .Links_list{
	margin:20px 0 10px;
	}
.Common_Links .Links_list li{
	width:48%;
	
	float:left;
	margin-bottom:1rem;
	}
.Common_Links .Links_list li:nth-child(2n){
	margin-right:4%;
	}
.Common_Links .Links_list li a{
	height:40px;
	line-height:40px;
	width:100%;
	display:block;
	text-align:center;
	border:1px solid #c68787;
	font-size:14px;
	color:#fff;
	}
.Common_Links .Links_list li:hover a{
	background-color:#fff;
	color:#8d0e0e;
	}	
.Common{
	padding-bottom:15px;
	color:#fff;
	line-height:40px;
	border-bottom:1px solid #c68787;
	}
.Common a{
	color:#fff;
	font-size:0.9375rem;
        display:block;
        padding-left:10px;
        white-space:nowrap;
	}	
.copyright{
	padding-top:25px;
        margin:0 20px;

	}	
.copy_right{
	width:100%;
	font-size:14px;
	color:#fff;
	}	


.two-dimension{
	width:100%;
        margin-top:15px;
	}	
.two-dimension li{
	width:50%;
	float:left;
	text-align:center;
	}	
.two-dimension li img{
	width:60%;
	}	
.two-dimension li p{
	font-size:14px;
	color:#fff;
	}	
	
	
	
		
	
/*========  科技成果  ==========*/
.bd_GW_bottom{
	padding-top:0px;
	}
.kjcg_pic{
	margin:0 20px;
	height:auto;
	padding:0.8em 0;
	
	}
.Column_Name{
	width:100%;
	height:120px;
	background:url(../images/kjcg/kjcg_bj_001.jpg) no-repeat center;
	text-align:center;
	}
.Column_Name img{
	width:70px;
	margin-top:20px;
	}	
.Column_Name .Column{
	font-size:24px;
	color:#fff;
	line-height:30px;
	}
.kjcg_list{
	padding:15px 0 40px;
	}
.Column_dqwz{
	height:45px;
	line-height:45px;
	box-shadow: 0px 5px 3px #eaeaea;
	padding:0 10px;
	}
.Column_dqwz .Col{
	float:left;
	font-size:18px;
	color:#8d0e0e;
	font-weight:bold;
	}
.Column_dqwz .dqwz{
	float:left;
	padding-left:20px;
	background:url(../images/dqwz.png) no-repeat left center;
	font-size:13px;
	color:#9e9e9e;
	}
.Column_dqwz .dqwz a{
	color:#9e9e9e;
	}
.Column_dqwz .dqwz .last{
	color:#8d0e0e;
	}

.list_pic {
	margin-top:30px;
	}

.list_pic li:nth-child(2n){
	margin-right:0;
	}
.list_pic li a{
	display:block;
	}
.list_pic li a img{
	width:100%;
	}
.list_pic li a .bt{
	padding:0 5px;
	font-size:15px;
	color:#646464;
	line-height:20px;
        padding:5px 0 5px 10px;
	}



@media screen and (orientation:portrait) {
     .list_pic li{
	width:100%;
	float:left;
	margin-bottom:20px;
	border:1px solid #e9e9e9;
	border-radius:5px;
	} 
     .list_pic li a img{
	height:180px;
	}
}
@media screen and (orientation:landscape) {
     .list_pic li{
	width:48%;
	float:left;
	margin-right:4%;
	margin-bottom:20px;
	border:1px solid #e9e9e9;
	border-radius:5px;
	}
      .list_pic li a img{
	height:180px;
	}
}






.kjcg_list .qh_more{
	width:120px;
	height:32px;
	line-height:32px;
	display:block;
	margin:0 auto;
	background-color:#8b0012;
	text-align:center;
	color:#fff;
	font-size:14px;
	margin-top:20px;
	}	
	
/****************新葡萄amg官网***************/	
.gywm{
	margin-top:20px;
	font-size:16px;
	color:#666;
	line-height:32px;
	text-align:justify;
	}
.gywm p{
	text-indent:2em;
	}	
.gywm table p{
	text-indent:0em;
	}	
.gywm table{
	max-width:100% !important;
	} 
.gywm p img{
	max-width:100% !important;
	}	
	
.kjcg_pic .gywm_name{
	background:url(../images/gywm/gywm_bj_001.jpg) no-repeat center;
	}
	
/**************下载专区*************/	
	
.kjcg_pic .xzzq_name{
	background:url(../images/xzzq/xzzq_bj_001.jpg) no-repeat center;
	}	
	
.xzzq_list{
	margin-top:20px;
	}	
.xzzq_list .qh_more{
	width:120px;
	height:32px;
	line-height:32px;
	display:block;
	margin:0 auto;
	background-color:#8b0012;
	text-align:center;
	color:#fff;
	font-size:14px;
	margin-top:20px;
	}	
.xzzq_list .list_bt{
	margin-bottom:30px;
	} 	
.xzzq_list .list_bt li{
	height:55px;
	line-height:55px;
	padding-left:15px;
	background:url(../images/xzzq/list_qdt.jpg) no-repeat left center;
	border-bottom:1px solid #e3e3e3;
	}	
.xzzq_list .list_bt li a{
	width:100%;
	display:block;
	white-space: nowrap; 
    text-overflow:ellipsis; 
    overflow:hidden; 
    color:#494949;
	font-size:16px;
	}
	
	
/****************内容页****************/	
.Column_dqwz .content_d{
	
	}
.gywm .tittle{
	font-size:18px;
	color:#3b3b3b;
	text-align:center;
	padding:10px 0;
	}	
.gywm .xx_rq_ly{
	height:32px;
	line-height:32px;
	width:100%;
	background-color:#f8f6f6;
	margin:10px 0;
	text-align:center;
	}
.gywm .xx_rq_ly .rp{
	font-size:12px;
	color:#9a9a9a;
	margin:0 8px;
	}
.gywm .content_nr{
	padding-bottom:25px;
	border-bottom:1px solid #e3e3e3;
	}
.gywm .w_w_y{
	height:60px;
	line-height:60px;
	text-align:right;
	}
.gywm .w_w_y .weixin{
	display:inline-block;
	width:32px;
	height:60px;
	background:url(../images/weixin_01.png) no-repeat center;
	margin:0 10px;
	}
.gywm .w_w_y .weixin:hover{
	background:url(../images/weixin.png) no-repeat center;
	}	
.gywm .w_w_y .weibo{
	display:inline-block;
	width:32px;
	height:60px;
	background:url(../images/weibo_01.png) no-repeat center;
	margin:0 10px;
	}	
.gywm .w_w_y .weibo:hover{
	background:url(../images/weibo.png) no-repeat center;
	}	
.gywm .w_w_y .youxiang{
	display:inline-block;
	width:32px;
	height:60px;
	background:url(../images/y_x_01.png) no-repeat center;
	margin:0 10px;
	}	
.gywm .w_w_y .youxiang:hover{
	background:url(../images/y_x.png) no-repeat center;
	}		
.kjcg_pic .xtcx_name{
	background:url(../images/xtcx/xtcx_bj_001.jpg) no-repeat center;
	}	
		
		
	
.up_down_cont{
	margin-top:20px;
	line-height:25px;
	}	
.up_down_cont .up a{
	font-size:15px;
	color:#7d7d7d;

	}	
.up_down_cont .down a{
	font-size:15px;
	color:#7d7d7d;
	
	}
		
/*****************新闻中心****************/		
.kjcg_pic .xwzx_name{
	background:url(../images/xwzx/xwzx_bj_001.jpg) no-repeat center;
	}		

.xwzx_list_cen ul li{
	padding:25px 0;
	height:auto;
	border-bottom:1px solid #e3e3e3;
	}		
.xwzx_list_cen ul li .dare{
	width:25%;
	height:90px;
	background:url(../images/xwzx/xw_qd.jpg) no-repeat left center;
	text-align:center;
	}		
.xwzx_list_cen ul li .dare .up{
	font-size:24px;
	color:#8d0e0e;
	margin-top:20px;
	}		
.xwzx_list_cen ul li .dare .down{
	font-size:12px;
	color:#8d0e0e;
	}		
.xwzx_list_cen ul li .tittle{
	width:75%;
	}
.xwzx_list_cen ul li .tittle .titt{
	font-size:16px;
	color:#494949;
	white-space: nowrap; 
	display:block;
	padding:6px 0;
	text-overflow:ellipsis; 
	overflow:hidden; 

	}	
.xwzx_list_cen ul li .tittle .zy a{
	font-size:14px;
	color:#979797;
	}		
	
		
		
		
/*****************图片列表****************/



	
@media screen and (orientation:portrait) {
/*  css[竖向定义样式]  */
  
}
@media screen and (orientation:landscape) {
/*   css[横向定义样式]  */
  
}

/***************三级网站导航****************/	
.leftsidebar_box1{

	}
.leftsidebar_box1 dt{
	height:50px;
	line-height:50px;
	font-size:16px;
	border-bottom:1px solid #8d0e0e;
	}
.leftsidebar_box1 dt a{
	width:90%;
	display:inline-block;
	padding-left:20px;
	color:#646464;
	font-weight:bold;
	}

.leftsidebar_box1 dd{
	/*height:37px;*/
	line-height:37px;
	}	
.leftsidebar_box1 dd a{
	padding-left:60px;
    color:#7e7e7e;
	background:url(../images/rj_qd.jpg) no-repeat 30px center;
	}
.leftsidebar_box1 dd a:hover{
	color:#8d0e0e;
	}






.kjcg_list_01 li:nth-child(2n){
	margin-right:0px;
	}
.kjcg_list_01 li a{
        display:block;
}	
.kjcg_list_01 li a img{
  width:100%;
}


@media screen and (orientation:portrait) {
   .kjcg_list_01 li{
        width:100%;
        margin-right:0px;
	position:relative;
	overflow:hidden;
	float:left;
	margin-bottom:36px;
   }
   .kjcg_list_01 li a img{
         height:180px;
    }
}
@media screen and (orientation:landscape) {
  .kjcg_list_01 li{
	width:48%;
	position:relative;
	overflow:hidden;
	float:left;
	margin-bottom:36px;
	margin-right:4%;
	}
  .kjcg_list_01 li a img{
         height:175px;
    }
}





		
.kjcg_list_01 li .tille{
	width:100%;
	position:absolute;
	bottom:4px;
	left:0px;
	line-height:20px;
	font-size:15px;
	color:#fff;
	text-align:center;
	margin:0px;
	text-indent:0em;
        background:url(../images/nav_bj_1.png);
        padding:5px 0;
	}
.kjcg_list_01 li .tille a{
        display:inline-block;
        color:#fff;
}		
.kjcg_list_01 li:hover .tille{
	font-size:17px;
	}	
	
.kjcg_list_02{
	padding:0 5px;
	}
.kjcg_list_02 li{
	border-radius:6px;
	width:277px;
	height:258px;
	overflow:hidden;
	float:left;
	margin-bottom:36px;
	margin-right:20px;
	border:1px solid #e9e9e9;
	}
.kjcg_list_02 li:nth-child(3n){
	margin-right:0px;
	}
	
.kjcg_list_02 li a img{
  width:277px;
  height:200px;
  cursor: pointer;
  transition: all 0.6s;
}
.kjcg_list_02 li a img:hover{
  transform: scale(1.1);
}		
.kjcg_list_02 li .tille{
	height:55px;
	line-height:55px;
	font-size:15px;
	color:#646464;
	margin:0px;
	padding:0 10px;
	text-indent:1em;
	}		
.kjcg_list_02 li:hover .tille{
	font-size:17px;
	}		








.top_ssk{
	width:100%;
	height:46px;
}


.GW_ss{
	width:100%;
	height:auto;
	padding:1em 5px 0;
}
.search_list{

	background-color: #fbcbcc;
	height:2em;
	line-height: 2em;
	border-radius: 1em;
}

.GW_input{
	width:70%;
	height:2em;	
	margin-left: 5px;
	border-radius:5px;
	outline:none;
	padding-left:0.8em;
	background:transparent;
	color:#a70005;
	margin-top:3px;
}
.GW_ann{
	width:27px;
	margin-top: 5px;
	margin-right:10px;
	outline:none;
}





	
.bd_weixin_popup_bg{
      position:absolute;
      left:0px;
      top:0px;
      width:260px;
      height:320px;
      border:0;
      padding:0;
      margin:0;
      opacity:0;
      filter:alpha(opacity=0);z-index:11000;
}
.bd_weixin_popup{position:absolute;left:0px;top:0px;padding:10px;width:280px !important;height:340px !important;background:#fff;border:solid 1px #d8d8d8;z-index:10;font-size:12px}
.bd_weixin_popup .bd_weixin_popup_head{font-size:12px;font-weight:bold;text-align:left;line-height:16px;height:16px;position:relative;color:#000}
.bd_weixin_popup .bd_weixin_popup_head .bd_weixin_popup_close{width:16px;height:16px;position:absolute;right:0;top:0;color:#999;text-decoration:none;font-size:16px}
.bd_weixin_popup .bd_weixin_popup_head .bd_weixin_popup_close:hover{text-decoration:none}
.bd_weixin_popup .bd_weixin_popup_main{padding:15px 10px;min-height:150px;_height:150px;text-align:center;}
.bd_weixin_popup .bd_weixin_popup_foot{font-size:12px;text-align:left;line-height:22px;color:#666}
	
.bd_weixin_popup_main .outputu11{
    width:240px;
    height:235px;
    text-align:center;
    margin:0 auto;
}	





/***焦点图***/
.focus{ position:relative; width:100%; height:auto; overflow:hidden;margin-top:25px; }  
.focus img{ width:100%; height:auto;} 
.focus .btn{ position:absolute; bottom:34px; left:600px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; text-decoration:none; text-align:left; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer; background:#1a80c8;}  
.focus .fPic{width:100%;height:auto; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:45px; line-height: 45px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; font-size:12px; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:16px; overflow:hidden; margin-left:10px;width:70%;display:inline-block;
white-space: nowrap; 
text-overflow:ellipsis; 
overflow:hidden; 
}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:6px; right:10px; position:absolute; height:19px; text-align:center; z-index:12; }  
.focus .fbg div{margin:0px auto;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:6px; height:6px;  margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#680033;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:45px;height:100px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 40%;margin-top: -37px; left: 0;cursor:pointer; }  
.focus .next{top: 40%;margin-top: -37px; right: 0;  background-position:-45px 0;  cursor:pointer;}  

.tit{height:45px; line-height:45px;}
.tit h2{ float:left; padding:0 15px; background:#0f57a1; text-align:center; font-size:15px; font-weight:normal; color:#fff;}
.tit a{color:#bbb; float:right;font-size:14px;}

.tit1{height:45px; line-height:45px; border-bottom:1px solid #ddd; }
.tit1 h2{ float:left; padding:0 15px; background:#0f57a1; text-align:center; font-size:15px; font-weight:normal; color:#fff;}
.tit1 a{color:#bbb; float:right; font-size:14px;}